Fedora Users Forum

Fedoraユーザのためのサポートフォーラム
現在時刻 - 2019年7月21日(日) 16:09

All times are UTC + 9 hours





新しいトピックを投稿する トピックへ返信する  [ 3 件の記事 ] 
作成者 メッセージ
 記事の件名: [解決済み] アップデートができない?
投稿記事Posted: 2008年10月15日(水) 05:13 
オフライン
プライベートメッセージ送信  メール  プロフィール

登録日時: 2008年10月15日(水) 05:04
記事: 2
Fedora9を使っています。
9月あたりからだと思いますがyum updateをしても
No Packages marked for Updateと表示されるだけで何もアップデートしない状態になっています。
この状態は自分だけなのでしょうか? :|


トップへ
 
 記事の件名: Re: アップデートができない?
投稿記事Posted: 2008年10月15日(水) 20:14 
オフライン
プライベートメッセージ送信  WWW  プロフィール

登録日時: 2008年9月13日(土) 12:37
記事: 250
所在地: 兵庫県
今ログを見たのですが、私の場合は10月に数回アップデートを実行しています。
※参考
Oct 02 22:29:55 Installed: kernel-2.6.26.5-45.fc9.x86_64
Oct 02 22:29:55 Updated: kmod-nvidia-173.14.12-5.lvn9.x86_64
Oct 02 22:29:56 Installed: kmod-nvidia-2.6.26.5-45.fc9.x86_64-173.14.12-5.lvn9.x86_64
Oct 02 22:29:56 Erased: kmod-nvidia-2.6.25.11-97.fc9.x86_64
Oct 02 22:30:23 Installed: kernel-2.6.26.5-45.fc9.x86_64
Oct 02 22:33:16 Updated: pulseaudio-core-libs-0.9.10-2.fc9.x86_64
Oct 02 22:33:17 Updated: pulseaudio-libs-0.9.10-2.fc9.x86_64
〜省略〜
Oct 05 12:20:25 Updated: libxml2-2.7.1-2.fc9.x86_64
Oct 05 12:20:51 Updated: 1:gdm-2.22.0-10.fc9.x86_64
Oct 05 12:20:53 Updated: gtk-nodoka-engine-0.7.1-2.fc9.x86_64
Oct 05 12:20:54 Updated: libsexy-0.1.11-8.fc9.x86_64
Oct 05 12:20:55 Updated: nss_compat_ossl-0.9.4-1.fc9.x86_64
Oct 05 12:20:56 Updated: pam_krb5-2.3.0-2.fc9.x86_64
Oct 05 12:20:57 Updated: libtirpc-0.1.7-19.fc9.x86_64
Oct 05 12:20:57 Updated: libbtctl-0.10.0-3.fc9.x86_64
Oct 05 12:20:58 Updated: 1:gdm-user-switch-applet-2.22.0-10.fc9.x86_64
〜省略〜
Oct 09 01:06:40 Updated: fakeroot-1.9.7-18.fc9.x86_64
Oct 09 01:06:44 Updated: fuse-libs-2.7.4-1.fc9.x86_64
Oct 09 01:06:45 Updated: 1:xmms-libs-1.2.11-1.20071117cvs.1.fc9.x86_64
Oct 09 01:07:04 Updated: metacity-2.22.0-5.fc9.x86_64
Oct 09 01:07:06 Updated: perl-Config-Any-0.14-1.fc9.noarch
Oct 09 01:07:07 Updated: mono-addins-0.3.1-2.2.fc9.x86_64
〜省略〜

こんな感じです。
ご自身でミラーの設定等を行っていませんか? Fedoraのupdatesリポジトリはupdates-newkeyに置き換わりましたので、そこが怪しい気がします。

/etc/yum.repos.d/以下にlocal-updatesみたいなミラーリストを作って、それをyumに読み込ませていたら更新を拾ってこない可能性がある気がします(確かめていないので分かりませんが・・・^^;)


トップへ
 
 記事の件名: Re: アップデートができない?
投稿記事Posted: 2008年10月15日(水) 23:15 
オフライン
プライベートメッセージ送信  メール  プロフィール

登録日時: 2008年10月15日(水) 05:04
記事: 2
---------
code_air_edgeさん、ご返信ありがとうございます。
updates-newkeyに変更されているのを知りませんでした。
そのせいでアップデートできなかったんですね。
今yum updateしたところ700MB分のアップデートが溜まっていました。

ブログをやっていらっしゃるんですね。
ブックマークに追加させていただきました。
また、見に行きますね。では、本当にありがとうございました。


トップへ
 
期間内表示:  ソート  
新しいトピックを投稿する トピックへ返信する  [ 3 件の記事 ] 

All times are UTC + 9 hours


オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[0人]


トピック投稿: 不可
返信投稿: 不可
記事編集: 不可
記事削除: 不可
ファイル添付: 不可

検索:
ページ移動:  
cron

無料でマイフォーラムを作成する! · php-BB© · Internationalization Project · 不正利用を報告する · 使用条件/プライバシーポリシー
© Forums-Free.com 2009